Subject: Re: [PATCH] credential: new attribute password_expiry_utc

From: Junio C Hamano <[email-masked]>
Date: Wed, 01 Feb 2023 10:50:04 -0800

M Hickford <[email-masked]> writes:

> Thanks for the guidance. Writing a better commit message clarified my
> own thoughts.

It is great to hear that somebody agreeing with me on this point.

We try to write in a way that would make it clear to readers of "git
log", but I often notice that trying to explain the changes to the
code clearly does force me to realize better ways to write the
changes.